/* Text Classes for Menus */





.introText {
	!important;
	line-height: 25px;
	margin-bottom: 15px;
	font-size: 13px;
	color: #666666;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-bottom: 10px;
}


.mission {
	!important;
	line-height: 30px;
	margin-bottom: 15px;
	font-size: 13px;
	color: #2D468D;
	padding-bottom: 10px;
	padding-top: 10px;
	text-align: center;
	padding-right: 25px;
	padding-left: 25px;
}


.h2-titleCenter {
	color: #191849;
	font-size: 17px;
	line-height: 110%;
	text-align: center;
	font-weight: normal;
	margin-top: 10px;
}

.superScript {
	vertical-align: super;
	font-size: 90%;
}



.testimonial {
	font-size: 14px;
	line-height: 18px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	color: #6E6652;
	padding-bottom: 10px;
	padding-top: 5px;
	
}


.author{
	line-height: 17px;
	margin-bottom: 15px;
	font-size: 12px;
	color: #046E3D;
	
}



.rule {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-top: 5px;
	margin-bottom: 15px;
}



.bodySm {
font-size: 11px;
}


.bodyLarge {
font-size: 14px;
}
